<?php

if (!defined('ROOT')) exit('Can\'t Access !');

class questionfoot extends table {
    public $name='question_foot';
    static $me;
    public static function getInstance() {
        if (!self::$me) {
            $class=new questionfoot();
            self::$me=$class;
        }
        return self::$me;
    }

    function getcols($act) {
        return '*';
    }

    function get_form() {
        return array(
            'isblank'=>array(
                'selecttype'=>'radio',
                'select'=>form::arraytoselect(array(0=>lang_admin('no'),1=>lang_admin('yes'))),
                'default'=>0,
            ),

        );
    }

    static  function  question_foot_nav(){
        $_question_foot=new questionfoot();
        $where = "langid=".lang::getlangid(lang::getistemplate());
        $ordre = 'listorder desc,`id` asc';
        return $_question_foot->getrows($where,0,$ordre);
    }

}